<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="41" start.y="9" goal.x="11" goal.y="27" size="1.62"/>
        <agent id="1" start.x="38" start.y="38" goal.x="52" goal.y="3" size="0.57"/>
        <agent id="2" start.x="25" start.y="13" goal.x="56" goal.y="24" size="0.96"/>
        <agent id="3" start.x="46" start.y="10" goal.x="19" goal.y="26" size="1.74"/>
        <agent id="4" start.x="22" start.y="22" goal.x="15" goal.y="32" size="1.74"/>
    </agents>
</root>
